package se.koc.trader.exchange.binance;

import se.koc.trader.api.ExchangeConfig;
import se.koc.trader.api.ExchangeMarket;
import se.koc.trader.api.ExchangeWallet;

public class BinanceExchange extends ExchangeConfig {
    private BinanceMarket market;

    @Override
    public ExchangeMarket getExchangeMarket() {
        if (market == null)
            market = new BinanceMarket();
        return market;
    }

    @Override
    public ExchangeWallet getExchangeOrder() {
        return null;
    }
}
